Open source Complex Logistics Simulation
========================================

OpenCLSim is a python package for rule driven scheduling of cyclic activities for in-depth comparison of alternative operating strategies

Welcome to OpenCLSim documentation! Please check the contents below for information on installation, getting started and actual example code. If you want to dive straight into the code you can check out our `GitHub`_ page or the working examples presented in `Jupyter Notebooks`_.

.. toctree::
   :maxdepth: 1
   :caption: Contents:

   readme
   installation
   usage
   examples
   openclsim
   openclsim-api
   contributing
   authors
   history

Indices and tables
==================
* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

.. _GitHub: https://github.com/TUDelft-CITG/OpenCLSim
.. _Jupyter Notebooks: https://github.com/TUDelft-CITG/OpenCLSim-Notebooks